## visad
Class DisplayException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              visad.VisADException
                  visad.DisplayException

All Implemented Interfaces:
  Serializable

Direct Known Subclasses:
  BadMappingException, DisplayInterruptException

public class DisplayException
extends VisADException

DisplayException is an exception for an error with a VisAD display.

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Constructor Summary
`DisplayException()` construct a DisplayException with null message String
`DisplayException(String s)` construct a DisplayException with given message String

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DisplayException

    public DisplayException()

  construct a DisplayException with null message String

### DisplayException

    public DisplayException(String s)

  construct a DisplayException with given message String

Parameters:
  `s` - message String